Page MenuHomePhabricator

Please add http://www.padil.gov.au/ to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

Please add http://www.padil.gov.au/ to the whitelist. It is a site with high quality, freely licened content. See here:

https://commons.wikimedia.org/wiki/Category:Images_from_PaDIL

Event Timeline

Natuur12 created this task.Apr 7 2015, 7:18 PM
Natuur12 raised the priority of this task from to Normal.
Natuur12 updated the task description. (Show Details)
Natuur12 added a subscriber: Natuur12.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2015, 7:18 PM
Dereckson claimed this task.Apr 8 2015, 1:04 PM

Change 202726 had a related patch set uploaded (by Dereckson):
Added media.padil.gov.au to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/202726

Change 202726 merged by jenkins-bot:
Added media.padil.gov.au to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/202726

Dereckson closed this task as Resolved.Apr 9 2015, 11:34 PM
Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:12 PM